Bug 1537217 - perl-gettext: Obsoletes work by package name, not by provides
Summary: perl-gettext: Obsoletes work by package name, not by provides
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-gettext
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-22 17:00 UTC by Igor Gnatenko
Modified: 2018-07-16 16:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-16 16:54:24 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Gnatenko 2018-01-22 17:00:54 UTC
Your package has Obsoletes:...%{_isa} or some form of it. It never worked because obsoleting work by package names and not by provides. You need either to remove it or fix it.

Comment 1 Fedora End Of Life 2018-02-20 15:29:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Igor Gnatenko 2018-03-02 07:57:37 UTC
ping?

Comment 3 Igor Gnatenko 2018-06-24 15:34:37 UTC
ping?


Note You need to log in before you can comment on or make changes to this bug.